Mac용 Microsoft 운영 체제 요구 사항을 변경한 2019 Office 및 Mac용 Office 365

참고: 사용자 언어로 가능한 한 빨리 가장 최신의 도움말 콘텐츠를 제공하고자 합니다. 이 페이지는 자동화를 통해 번역되었으며 문법 오류나 부정확한 설명을 포함할 수 있습니다. 이 목적은 콘텐츠가 사용자에게 유용하다는 것입니다. 이 페이지 하단의 정보가 도움이 되었다면 알려주세요. 쉽게 참조할 수 있는 영어 문서가 여기 있습니다.

최상의 환경을 제공, Mac 용 Office 변경 되 고 macOS의 Apple의 세 가지 최신 버전을 지원 합니다. Mac 용 Office 365와 Mac 용 Office 2019 macOS 10.14 Mojave 릴리스 macOS 10.14, 10.13, 및 10.12 지원 합니다. 움직이는 앞으로, 새의 주 버전 macOS 일반적으로 사용할 수 있는, Microsoft를 지원 되는 가장 오래 된 버전을 삭제 하 고 macOS의 최신 및 이전 두 가지 버전을 지원 합니다. 예를 들어 macOS의 다음 주 버전을 놓을 때 Mac 용 Office는 최신 버전 뿐만 아니라 10.14 및 지원 10.13 macOS 10.12 더 이상 지원 되는 동안 합니다.

지원되는 업데이트 macOS 버전이 없는 경우에는?

macOS를 지원하지 않는 버전을 쓰신다면, 당신의 Office 앱은 작동은 하나 안전사항 업데이트를 포함한 다른 업데이트를 더이상 받을 수 없습니다. 예를 들어, 당신이 macOS 10.12를 사용중이라면, 추후 macOS 10.12를 더이상 지원하지 않을 시 업데이트 할 수 없습니다. 이 경우 어떤 업데이트 알림도 받지 못합니다. 새로운 주요 macOS 버전 출시시, 기존의 오래된 버전은 지원하지 않습니다. 저희는 계속해서 macOS를 의 주요 지원을 받으시기 위해서 계속적으로 업데이트 하시길 추천합니다. 새로운 기능 뿐 아니라 안전사항 업데이트도 포함됩니다(만약 Mac 구독자용 Office 365 사용시). 이는 Mac용 Office 365나 Office 2019 모두에 적용됩니다.

Mac 용 Office 2016에 대한 내용은?

Mac 용 Office 2016 일회성 구입을 사용 중인 또는 Mac 용 Office 365가 및 macOS 10.11 또는 10.10에서 빌드 Mac 용 Office 2016을 사용 하는 경우 Office의 시스템 요구 사항 변경 되지 않습니다.

참고 항목

Mac용 새 Office 365기능에 액세스하려면 MacOS를 업그레이드하십시오

macOS 10.14 Mojave에 대한 Microsoft Office 지원

Office 시스템 요구 사항

Office 기술 확장
교육 살펴보기
새로운 기능 우선 가져오기
Office Insider 참여

이 정보가 유용한가요?

의견 주셔서 감사합니다!

피드백을 주셔서 감사합니다. Office 지원 에이전트와 연락하는 것이 도움이 될 것 같습니다.

×